/* Reset */
*{margin:0; padding:0;}

body
{	
	height:100%;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 0.625em;
	line-height: 1.8em;
	color: #666666;
	background:url(../images/body_bg2.gif) #fbfcfe top left repeat-x;
}

body.home{background-image:url(../images/body_bg_homepage.gif)}

.topRight
{
	position:absolute;
	top:0;
	right:0;
	width:50%;
	height:489px;
}

.topRight{background:url(../images/topright2.gif) top right repeat-x;}
.home .topRight{height:689px;background:url(../images/topright_homepage.gif) top right repeat-x;}

.topBg
{
	float:left;	
	width:100%;
	height:100%;
	background:url(../images/body_footer.gif) bottom left repeat-x;
}

sub, sup{font-size:0.7em}
p,li{font-size: 1.2em}
table{border-collapse: collapse; border: 0; border-spacing: 0;}
td{vertical-align: top;}
input,select,textarea{font-size: 1.2em; font-family: Arial, Verdana, Helvetica, sans-serif;}
img{border: 0;}
a{color: #556b8b; text-decoration: none;}
a:hover{text-decoration: underline;}

a.withArrow
{
	background:url(../images/textarrow.gif) top left no-repeat;
	padding-left:10px;
}

.blue{color:#556b8b}
.bold{font-weight:bold}

h1{font-size: 1.6em}
h2{font-size: 1.4em}
h3{font-size: 1.2em}

.floatLeft{float: left !important;}
.floatRight{float: right !important;}
.clearLeft{clear:left}
.smallFont{font-size:0.9em}

.alignCenter
{
	position:relative;
	z-index:2;
	margin: 0 auto; 
	width: 960px;
	min-height:185px;
	background:url(../images/bg_aligncenter.gif) top left no-repeat;
}

h1 a
{
/**	float:left;
	display:block;
	margin:34px 0 0 0;
	text-indent:-100000px;
	background:url(../images/CalibreText.png) top left no-repeat;
	width:404px;
	height:85px;
**/	
}

logo a
{
	float:left;
	display:block;
	margin:34px 0 0 0;
	text-indent:-100000px;
	background:url(../images/CalibreText.png) top left no-repeat;
	width:404px;
	height:85px;
	
}

ul.nav
{
	float:right;
	margin:73px 6px 0 0;
}

ul.nav li
{
	float:left;
	list-style-type:none;
	padding:0 0 0 10px;
	margin:0 0 0 10px;
	height:28px;
	border-left:1px solid #dadddc;
}

ul.nav li:first-child{border:0}

ul.nav li a
{
	display:block;
	text-indent:-10000px;
	height:28px;
}

li.btnHome a{width:32px;background:url(../images/nav/btn_home_off.gif) top left no-repeat}
li.btnCalib a{width:78px;background:url(../images/nav/btn_calib_off.gif) top left no-repeat}
li.btnSales a{width:36px;background:url(../images/nav/btn_sales_off.gif) top left no-repeat}
li.btnContactUs a{width:68px;background:url(../images/nav/btn_contactus_off.gif) top left no-repeat}

li.btnHomeOn a, li.btnHome a:hover{width:32px;background:url(../images/nav/btn_home_on.gif) top left no-repeat}
li.btnCalibOn a, li.btnCalib a:hover{width:78px;background:url(../images/nav/btn_calib_on.gif) top left no-repeat}
li.btnSalesOn a, li.btnSales a:hover{width:36px;background:url(../images/nav/btn_sales_on.gif) top left no-repeat}
li.btnContactUsOn a, li.btnContactUs a:hover{width:68px;background:url(../images/nav/btn_contactus_on.gif) top left no-repeat}

.darktitle
{
	color:#387386;
	font-size:2.0em;
	font-weight:normal;
	padding:0 0 10px 0;
}

.lighttitle
{
	color:#549bb2;
	font-size:1.9em;
	font-weight:normal;
	padding:0 0 14px 0;
}

.banner
{
	float:left;
	position:relative;
	margin:10px 0 10px 0;
	width:960px;
}

#flash
{
	width:950px;
	height:280px;
}



.leftHomepage
{
	float:left;
	position:relative;
	clear:left;
	width:670px;
	background:url(../images/border_v_homepage.gif) top right no-repeat;
	padding:0 35px 0 5px;
	margin-top:10px;
}

.rightHomepage
{
	float:right;
	position:relative;
	width:235px;
	padding:11px 0 0 10px;
}

.leftHomepage p,
.rightHomepage p{padding-bottom:7px;}

.border
{	
	clear:both;
	display:block;
	background:url(../images/border_h.gif) bottom left repeat-x;
	padding:5px 0 0 0;
	height:1px;
	margin-bottom:15px;
}

.featureRow
{
	float:left;
	width:100%;
	position:relative;
	margin-bottom:20px;
	background:url(../images/bg_featurerow.gif) top left repeat-y;
}

ul.ourservices{float:left;margin:5px 0 0 0 !important;}
ul.ourservices li{float:left;list-style-type:none;padding-left:30px;}
ul.ourservices li:first-child{padding-left:0px;}
ul.ourservices li img{display:block;border:4px solid #d4d5d6;margin-bottom:4px}

.featureRow ul.ourservices{margin:0 !important;padding:0 !important;position:relative}

*html ul.ourservices{margin-left:-22px !important}
*html ul.ourservices li{padding-left:27px !important}
*html .featureRow ul.ourservices{margin-left:-23px !important}
*html .featureRow ul.ourservices li{padding-left:23px !important}

ul.ourservices h4{font-weight:normal;font-size:1.1em}
ul.ourservices h3{font-weight:normal;font-size:1.7em;margin-top:11px}

ul.ourservices h3 a{color:#387386}

ul.ourservices ul
{
	float:left;
	clear:left;
	width:195px;
	margin:6px 0 0 0 !important;
	padding:0 !important;
}

ul.ourservices ul li
{
	display:block;
	float:left;
	margin:6px 0 0 0 !important;
	padding:0 0 0 10px !important;
	width:185px;
	font-size:1.0em;
	background:url(../images/arrow.gif) top left no-repeat;
}

ul.ourservices li li a{color:#666666}

ul.thumb{float:left;margin:5px 0 10px 0 !important}
*html ul.thumb{margin-left:-25px !important}
*html ul.thumb li{padding-left:28px;}
ul.thumb li{float:left;list-style-type:none;padding-left:30px;}
ul.thumb li:first-child{padding-left:0px;}
ul.thumb li img{display:block;border:4px solid #d4d5d6;margin-bottom:4px}

.holder
{
	float:left;
	width:960px;
	margin:13px 0 0 0;
	background:url(../images/bg_content_repeat.gif) top left repeat-y;
}

.footerBg
{
	float:left;
	width:960px;	
	padding-bottom:15px;
	background:url(../images/bg_content_footer.gif) bottom left no-repeat;
}

.headerBg
{
	float:left;
	width:960px;
	padding:13px 5px 0 5px;
	background:url(../images/bg_content_holder.jpg) top left no-repeat;
}

h2.bannerOurCompany,
h2.bannerOurServices, 
h2.bannerAir,
h2.bannerNoise, 
h2.bannerEnvironment,
h2.bannerCaseStudies,
h2.bannerContactUs, 
h2.bannerLegals,
h2.bannerSW
{
	text-indent:-100000px;
	width:936px;
	height:132px;
	padding:0 0 36px 7px;
	background:url(../images/banner_legals.jpg) top right no-repeat;
}

h2.bannerOurCompany {background:url(../images/banner_ourcompany.jpg) top right no-repeat;}
h2.bannerOurServices {background:url(../images/banner_ourservices.jpg) top right no-repeat;}
h2.bannerAir {background:url(../images/banner_air.jpg) top right no-repeat;}
h2.bannerNoise {background:url(../images/banner_noise.jpg) top right no-repeat;}
h2.bannerEnvironment {background:url(../images/banner_environment.jpg) top right no-repeat;}
h2.bannerCaseStudies {background:url(../images/banner_casestudies.jpg) top right no-repeat;}
h2.bannerContactUs {background:url(../images/banner_contactus.jpg) top right no-repeat;}
h2.bannerLegals {background:url(../images/banner_legals.jpg) top right no-repeat;}
h2.bannerSW {background:url(../images/banner_sw.jpg) top right no-repeat;}

.content
{
	float:right;	
	width:670px;
	padding:5px 0 0 45px;
}

.content ul
{
	margin:0 0 0 17px;
}

.content li
{
	list-style-type:square;
}

ul.withSpacing li{padding-bottom:10px !important}

.content li ul{margin-top:10px}
.content li li{font-size:1.0em;padding-bottom:0px !important}

.subnav
{
	float:left;
	width:230px;
	margin:5px 0 0 0;
}

.ttlOurServices,
.ttlLegals,
.ttlOurCompany,
.ttlCaseStudies,
.ttlContactUs,
.ttlAboutANE
{
	display:block;
	text-indent:-100000px;
	height:19px;
	width:120px;
	padding:0 0 7px 0;
	margin:0;
}

.ttlOurServices {background:url(../images/ttl_ourservices.gif) top left no-repeat}
.ttlLegals {background:url(../images/ttl_legals.gif) top left no-repeat}
.ttlOurCompany{background:url(../images/ttl_ourcompany.gif) top left no-repeat}
.ttlCaseStudies{background:url(../images/ttl_casestudies.gif) top left no-repeat}
.ttlContactUs{background:url(../images/ttl_contactus.gif) top left no-repeat}
.ttlAboutANE{background:url(../images/ttl_aboutane.gif) top left no-repeat;width:260px !important}

.subnav ul
{
	float:left;
	clear:left;
	width:210px;
	padding-bottom:15px;
	margin:4px 0px 15px 0;
	background:url(../images/border_h.gif) bottom left repeat-x;
}

.subnav h4{
	float:left;
	clear:left;
	font-size:1.2em;
	font-weight:bold;
	padding:0 0 0 0;
}

.subnav li
{
	display:block;
	font-size:1.1em;
	list-style-type:none;
	padding:0 0 3px 0;
}

.subnav li a
{
	display:block;
	background:url(../images/subnav_off.gif) top left no-repeat;
	padding:0 0 0 8px;
	color:#666666;
}

.subnav li a.on,
.subnav li a:hover
{
	background:url(../images/subnav_on.gif) top left no-repeat;
	color:#387386;
}

.subnav li a.on{font-weight:bold}
.subnav p{float:left;clear:left}

.box a
{
	width:335px;
	height:125px;
	display:block;
	text-indent:-100000px;
}

.box.floatLeft{margin-left:-10px}
.box.floatRight{margin-right:-10px}

*html .box.floatLeft{margin-left:0px}
*html .box.floatRight{margin-right:0px}

.feature_ourServices a	{background:url(../images/featurebox_ourservices.jpg) top left no-repeat}
.feature_caseStudies a	{background:url(../images/featurebox_casestudies.jpg) top left no-repeat}
.feature_ourCompany a	{background:url(../images/featurebox_ourcompany.jpg) top left no-repeat}
.feature_contactUs a  	{background:url(../images/featurebox_contactus.jpg) top left no-repeat}  

.profileList,
.list
{
	float:left;
	width:670px;
	padding:0 0 10px 0;
	margin:0 0 18px 0;
	background:url(../images/border_h.gif) bottom left repeat-x;
}

.profileList .image
{
	float:left;
	width:170px;
}

.list .image img, 
.profileList .image img
{
	display:block;
	border:4px solid #d4d5d6
}

.profileList .text
{
	float:left;
	width:500px;
}

.profileList .text h3{font-size:2.0em;color:#387386;font-weight:normal;padding-bottom:6px;}
.profileList .text h3 a{color:#387386}
.profileList .text h4{font-size:1.3em;color:#549bb2;font-weight:normal;padding-bottom:6px;}
.profileList .text li{padding-bottom:8px}
.profileList .text li ul{margin-top:10px}
.profileList .text li li{font-size:1.0em;padding-bottom:0}

.list .image
{
	float:left;
	width:130px;
}

.list .text
{
	float:left;
	width:540px;
}

.list p
{
	padding-bottom:0px !important;
}

.list h3{font-size:2.0em;color:#387386;font-weight:normal;padding-bottom:10px;}
.list h3 a{color:#387386}

.list p a
{
	color:#387386;
	background:url(../images/textarrow-right.gif) top right no-repeat;
	padding-right:10px;
}

.content p, ul
{
	padding-bottom:14px;
}

.rhs
{
	float:right;
	width:250px;
	padding:0 0 20px 0;
}

.rhs2
{
	float:right;
	width:150px;
	padding:0 0 20px 0;
}

.rhs2 img
{
	float:right;
	border:4px solid #d4d5d6;
	margin:0 0 20px 0;
}

.rhs img
{
	float:right;
	border:4px solid #d4d5d6;
	margin:0 0 20px 0;
}


.imgWithBorder
{
	display:block;
	border:4px solid #d4d5d6;
	margin:0 0 15px 0;
}

blockquote
{
	float:left;
	width:610px;
	background:url(../images/openquote.gif) top left no-repeat;
	padding:1px 0 0 30px;
}

blockquote p
{	
	font-style:italic;
	line-height:1.4em;		
	padding:4px 30px 0px 0 !important;
	margin:0 0 15px 0;
	position:relative;
}

blockquote p img{position:absolute;top:3px;margin-left:10px}

.row
{
	float:left;
	width:670px;
	font-size:1.2em;
	padding:0 0 7px 0;
}

.withPad{padding-top:10px;padding-bottom:10px}

.col
{
	width:330px;
}

.floatRight .floatRight{margin-right:-4px}

.errorBox
{
	float:left;
	width:648px;
	background-color:#ffeaea;
	border:1px solid red;
	padding:14px 10px 0px 10px;
	margin:0 0 15px 0;
}

.btnMakeEnquiry
{
	float:right;
	margin:40px 0 0 0;
}

.framePad{margin:10px 0 15px 0}

.halfForm
{
	width:327px;
	background-color:#ffffff;
	padding:3px 0 0 2px;
	border:1px solid #a4c8d9;
	height:19px;
	font-size:1.0em;
	font-family:arial;
}

.txtComments
{	
	width:663px;
	background-color:#ffffff;
	padding:3px;
	border:1px solid #a4c8d9;
	height:70px;
	font-size:1.0em;
	font-family:arial;
}

.aster{color:#d73030;font-weight:bold}

ul.sitemap{margin-left:0;}

ul.sitemap li{list-style-type:none;}
ul.sitemap ul{margin-left:30px !important}

ul.sitemap li li,
ul.sitemap li li li
{
	list-style-type:square;
}	

ul.sitemap li li{font-size:0.9em;}
ul.sitemap li li li{font-size:1.0em}

li.listTitle
{
	list-style-type:none !important;
	font-weight:bold;
	margin-left:-15px;
	margin-bottom:5px !important;	
	margin-top:10px !important;
	font-size:1.1em !important;
}

.footer
{
	float:left;
	width:100%;
	min-width:960px;
	padding:25px 0 19px 0;
	margin-bottom:7px;
	font-size:1.1em;
	/padding-bottom:25px;
}
	
.footer .floatLeft{padding-left:5px}
.footer .floatRight{padding-right:5px}
.footer a{color:#666666}


.mainmenu ul
{
list-style-type:none;
padding:0;
overflow:hidden;
float:right;
margin:75px 4px 0 0;
}

.mainmenu li
{
float:left;
font-size: 1.3em;
line-height: 1.3em;
border-left:1px solid #dadddc;
}

.mainmenu li:first-child{border:0}

.mainmenu li a
{
display:block;
width:100px;                                                      
font-weight:bold;
color:#549bb2;
text-align:center;
padding:4px;
text-decoration:none;
text-transform:capitalize;
}
.mainmenu li a:hover,
.mainmenu li a.on:hover,
.mainmenu li a:active
{
color:#F5F5F5;
background-color: #556b8b;
}

.mainmenu li a.on
{
color:#387386;
text-decoration: none;
}

